Subject: Re: Thanks for the Code, Chris!
From: [email-masked] (Andy Church)
To: [email-masked]
Date: Sun Dec 24 16:39:00 1995

>Thanks for the code to clean up noise in the images of my HAM animation.
>I would like to try it out are you certain it requires the AMCAF extension
>and Amos Pro?

  I didn't look at the code, but I know that neither are *necessary* to do
what you asked.  I can whip up a pure Creator program to do the same if you
like.

>I captured the text with your code, Chris. Does anyone know how to load
>a  text file as an Amos program?

  With an empty text buffer, select "Merge Ascii" from the menu, and select
the text file.  (Make sure you take out anything that's not actually part
of the program, such as header lines, or you'll wind up with garbage in the
program!)

  --Andy Church ([email-masked])
    WWW: http://mmm.mbhs.edu/cgi-bin/achurch/
    AMOS Web Site: http://mmm.mbhs.edu/cgi-bin/achurch/amos/